uuid: b37edef4-16a9-471d-800c-05f681aa1f0d
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer-navigation
  module:
    - system
  theme:
    - project_theme
id: footernavigation_2
theme: project_theme
region: footer_navigation
weight: 0
provider: null
plugin: 'system_menu_block:footer-navigation'
settings:
  id: 'system_menu_block:footer-navigation'
  label: 'Навигация по сайту'
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
